/* @import "custom.scss" */
@import url(http://fonts.googleapis.com/css?family=PT+Sans);
@include font-face('BloodyNormal', 'gantry-theme://fonts/pt_sans');

.font-family{
  font-family: 'PT Sans', sans-serif;
  font-weight: normal;
  font-style: normal;
}
  

ul#main-menu.nav.menu ul {
     /* background: #466389;*/
    color: #fff;
  background-color: #61748C;	 
}
nav.moduletablert-horizmenu.fp-footer-menu.hidden-phone {
  text-align:center;
  width:100%;}
  
 nav.moduletablert-horizmenu.fp-footer-menu.hidden-phone  li   {
  display: inline;
  height: auto;
  float: left;
  border-right: 1px solid #ffffff;
  text-align: center;
  padding: 0px 10px 0px 10px;}
  
  nav.moduletablert-horizmenu.fp-footer-menu.hidden-phone ul {
    height: auto;
      padding: 0px 0px 12px 0;
  margin: 0px 0px 30px 0px;}
	
	
	nav.moduletablert-horizmenu.fp-footer-menu.hidden-phone a {
    text-decoration: none;
      padding: 0px 0px 0px 0px;
}
  
  nav.moduletablert-horizmenu.fp-footer-menu.hidden-phone  li  a  {
color: #ffffff;
  border-bottom: none;}

div#footers.g-block.size-100 { border:none;}

a#g-totop {color:#ffffff;float: right;   padding-top: 15px;}

li.item-110 {border-right:none}

div#copyright {padding: 14px 0px 4px 7px; }

ul.smartlatest {margin:0;}

div.smartlatest-date {font-weight:bold;}

div.moduletable h3 {border-bottom: 1px solid #49678E;}

  nav.moduletablert-horizmenu.fp-footer-menu.hidden-phone li:last-child {
  border: none;
}

div.moduletable.mainmenu {
    height: 80%;
    /* margin-bottom: 94px!important; 
    background-color: #ffffff;
    margin-left: -10px;
    width: 99%; */
}
div.horizmenu-surround {width:100%;}

div.moduletable.mainmenu li ul {float: none;left: -999em;position: absolute;z-index: 101;margin-left: 172px;margin-top: -33px;/* background-color: #FFFFFF; *//* display: inline-block; */}

div.moduletable.topmenu li {
  list-style: none;
  position: relative;
  width: 100%;
  /* height: 25px; */
  float: none;
  color: #ffffff;
  border-bottom: 2px solid #E1E4ED;}
  
div.moduletable.topmenu li .item {
  text-decoration: none;
  /* display: block; */
  padding: 0 15px;
  background: #466389;
  /* border-color: #FFF #FFF #FFF #FFF; */
  border-style: none; 
  border-width: 0px; 
  color: #333333; 
  text-decoration: none; 
  z-index: 101 ;}
div.moduletable.topmenu {/* padding: 2px 27px 1px 10px; *//* margin-left: 10px; */color: #ffffff;/* margin-bottom: 10px; *//* background: #ffffff;*/ width: 100% !important;}

div.moduletable.topmenu li.active > .item {
  background: #2C4A73;/*width: 91%;*/}
  
 div#horizmenu-surround  li:last-child {
  border: none !important;}
  
div.moduletable.topmenu li li .item, 
div.moduletable.topmenu li.active li .item {display:block;margin:0;text-decoration:none;float:none;padding: 2px 9px 3px 15px;  width: 86.5%;}
div.moduletable.topmenu ul.level2 {  border: 2px solid #E1E4ED; z-index: 101  ;
  margin-top: -34px;}
  
div.moduletable.topmenu .level2 li > .item {
  background: #7288A5;}
  
div.moduletable.topmenu .level2 li.active > .item {
  background-color: #61748C;}
  
  div.smartlatest-newsli {margin-bottom: 10px;}
  
div.moduletable.topmenu navbar-inner, div.moduletable.topmenu { z-index: 101 ;}

  div.moduletable.topmenu span.daddy.item.nolink:hover{border: 0px !important;background: #61748C;}
  
  .menutop li.root:hover > .daddy:hover {background: #61748C;}

/* menu CORE */

.menutop,.menutop * {/* padding: 2px 27px 1px 10px; *//* margin-left: 10px; */color: #ffffff;/* margin-bottom: 10px; *//* background: #ffffff; *//* width: 90%; */}
.menutop {/* float:left; *//* position:relative; *//* padding-bottom:2px; *//* top: 0; *//* margin-top: 18px; */margin: 0;}
.menutop li {list-style:none;position:relative;/* width:100%; *//* height:25px; */float:none;color: #ffffff;}
.menutop li a.item {cursor:pointer;}
.menutop li span.item {cursor:default;outline:none;}
.menutop li .item {display:block;float:left;display:block;margin:0;height:25px;line-height:25px;}
.menutop li li .item, 
.menutop li .item, .menutop li.active li .item {display:block;margin:0;text-decoration:none;float:none;padding: 3px 9px 3px 15px;}
.menutop li .fusion-submenu-wrapper, .menutop li ul {float: none;left: -999em;position: absolute;z-index: 500;margin-left: 173px;margin-top: -33px;/* background-color: #FFFFFF; *//* display: inline-block; */}
.menutop li:hover li ul, .menutop li.sfHover li ul {top: -999em;background-color: #61748C;}
.menutop li:hover ul, .menutop li.sfHover ul {top: 0;}
.menutop li li {position:relative;float:none;}
.menutop li a:hover {
  color: #fff;
  background-color: #61748C;}
div.moduletable.mainmenu a:hover {
  color: #fff;
  background-color: #61748C;}

/* Drop Downs */
.menutop ul {width:175px;position:relative;}
  
/* Level 1 */
.menutop li .item {text-decoration:none;display:block;padding:0 15px;background: #466389;border-color: #FCFCFE #FCFCFE #FCFCFE #FCFCFE;border-style:solid;border-width:1px;color:#333333;text-decoration:none;}

.level1 .f-mainparent-itemfocus .item {background:#ccc 100% 100% no-repeat;border-color:#ddd #bbb #bbb #ddd;border-style:solid;border-width:1px;}

.menutop li:hover > .item {background-color:#ccc;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #bbb;border-bottom:1px solid #bbb;}
.menutop li:hover > .daddy:hover {background-image:url(../images/top-light.png);background-position: 100% 100%;}

/* Level 2 */
.menutop .level2 li > .item {background: #7288A5;border-color:#ddd #bbb #bbb #ddd;border-style:solid;border-width:1px;}
.menutop .level2 li:hover > .daddy, .menutop .level2 li > .daddy {background-image:url(../images/level2-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

.menutop .level2 .f-menuparent-itemfocus .item, .menutop .level2 li:hover .item {background:#bbb;border-color:#ccc #aaa #aaa #ccc;color:#333;}
.menutop .level2 .f-menuparent-itemfocus .daddy, .menutop .level2 li:hover .daddy {background-image:url(../images/level3-parent.png);background-position:100% 50%;background-repeat:no-repeat;}


/* Level 3 */
.menutop .level3 li > .item {background:#bbb;border-color:#ccc #aaa #aaa #ccc;border-style:solid;border-width:1px;}
.menutop .level3 li:hover > .daddy, .menutop .level3 li > .daddy {background-image:url(../images/level3-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

.menutop .level3 .f-menuparent-itemfocus .item, .menutop .level3 li:hover .item {background:#aaa;border-color:#bbb #999 #999 #bbb;color:#333;}
.menutop .level3 .f-menuparent-itemfocus .daddy, .menutop .level3 li:hover .daddy {background-image:url(../images/level4-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

/* Level 4 */
.menutop .level4 li > .item {background:#aaa;border-color:#bbb #999 #999 #bbb;border-style:solid;border-width:1px;}
.menutop .level4 li:hover > .daddy, .menutop .level4 li > .daddy {background-image:url(../images/level4-parent.png);background-position:100% 50%;background-repeat:no-repeat;}

.menutop .level4 .f-menuparent-itemfocus .item, .menutop .level4 li:hover .item {background:#999;border-color:#aaa #888 #888 #aaa;color:#333;}

/* regular hover */
.menutop li:hover .item:hover, .menutop li.active .item:hover  {background-color:#61748C;/*border-top:1px solid #138fdc;border-left:1px solid #138fdc;border-right:1px solid #0d5f92;border-bottom:1px solid #0d5f92;*/color:#fff}
.menutop li:hover .daddy:hover, .menutop ul li.active:hover > .daddy:hover {background-image:url(../images/hover-parent.png);background-repeat: no-repeat;background-position: 100% 50%;background-color:#61748C;}

/* seperator hover */
.menutop span.item:hover,
.menutop li:hover span.item:hover {background-color:#666;border-top:1px solid #777;border-left:1px solid #777;border-right:1px solid #555;border-bottom:1px solid #555;color:#fff}
.menutop li:hover span.daddy:hover {background-image:url(../images/sep-parent.png);background-repeat: no-repeat;background-position: 100% 50%;}

/* Root Items */
.menutop li.root {/* width:auto; *//* float:left; *//* height:30px; */} 
.menutop li.root > .item {/* float:left; *//* width: 100%; */height: 30px;line-height:30px;}
.menutop li.root:hover > .daddy:hover {background-image:url(../images/top-light.png);background-position: 100% 100%;}
/*.menutop li.root > .daddy, .menutop li.root:hover > .daddy {background-image: url(../images/top-dark.png); background-position: 100% 100%; background-repeat: no-repeat;/* background: none; */}

/* Active Items */
.menutop li.active > .item {background-color: #61748C;/* border-color: #F86134 #C33B08 #D24916 #F86134; */color:#fff;}
.menutop li.active > .daddy {background-image:url(../images/active-parent.png);background-repeat: no-repeat;background-position: 100% 50%;}
.menutop li.root.active > .daddy, .menutop li.root.active:hover > .daddy {background-image:url(../images/top-light.png);background-position: none;background: #2B4B75;}


/* No JS */
.menutop li:hover > .fusion-submenu-wrapper, .menutop li:hover > ul {left:170px;top:0;}
.menutop li.root:hover > .fusion-submenu-wrapper, .menutop li.root:hover > ul {top:32px;left:0;}
.menutop li:hover ul, 
.menutop li.sfHover ul {left: 0;top:32px;}
.menutop ul {width:175px;}
.menutop li li:hover > ul, .menutop li li.sfHover > ul {left:175px;top: 0;}

.menutop .level2 li {position:relative;float:left;width:100%;}

/* Fusion Pill */
.fusion-pill-l {height: 35px;margin:0 0 0 12px;top:6px;width:50px;position:absolute;left:0;}
.fusion-pill-r {margin-left: -12px;height: 35px;}

/* Fusion JS */
.fusion-js-container {display:block;height:0;left:0;overflow:visible;position:absolute;top:0;z-index:600000!important;background:transparent !important;}
.fusion-js-subs {display:none;margin:0 0 0 -2px;overflow:hidden;padding:0 2px;position:absolute;}

#g-showcase a:hover {
  color: #fff;
  background-color: #61748C;}
  
.menutop li.root > .item a:hover {
  color: #fff;
  background-color: #61748C;}
  
  #my-div
{
    width    : 720px;
    height   : 1000px;
    overflow : hidden;
    position : relative;

}

#my-iframe
{   margin-left:-160px;
    position : absolute;
    top      : -200px;
    left     : 160px; /*was 0*/
    width    : 1280px;
    min-height    : 1200px;		border: none;
}
/*div.g-totop {
  background-color: #4E6E97;
  width: 45px;
  bottom: 20px;
  right: 10px;
  min-height: 45px;
  overflow: hidden;
  z-index: 40;
  position: fixed;
  display: block;
  text-align: center;
  -webkit-border-radius: 45px;
  -moz-border-radius: 45px;
  border-radius: 45px;
  -webkit-transition: all 0.7s ease-in-out 0s;
  -moz-transition: all 0.7s ease-in-out 0s;
  -o-transition: all 0.7s ease-in-out 0s;
  transition: all 0.7s ease-in-out 0s;}
  
 i.icon-chevron-up {}*/

.a {
    position:relative;
    top:-100px; /* or whatever value you need */
	padding-top: 100px; margin-top: -100px;display: block;
    }

a newsletter {
  padding-top: 40px;
  margin-top: -40px;
  display: inline-block; /* required for webkit browsers */
}

a.anchor{display: block; position: relative; top: -25px; visibility: hidden;}

div.customleft-module {padding-left:10px; position:relative;}

div.blog{padding-left:10px; position:relative;}

div.blog-featured , div.item-page{padding-left:10px; position:relative;}

div.custom.copyright {margin-top: -10px;}

div.item-page {min-height: 550px;}

div.custom.copyright a {color:#fff;}

label#bfLabel245.control-label {
width: 295px;}

label#bfLabel18.control-label {width: 122px;}

label#bfLabel27.control-label {width: 295px;}

.form-actions {border:none;background:none;}

.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
max-width: 63% !important ;}


input#ff_elem10.ff_elem.inputbox {max-width: 82%!important;}

input#ff_elem11.ff_elem.inputbox {max-width: 82%!important;}

input#ff_elem12.ff_elem.inputbox {max-width: 82%!important;}

input#ff_elem84.ff_elem.inputbox{max-width: 82% !important ;}


